@import '../../../../styles.scss';

.container {
  padding: 20px 20px 100px 20px;
  height: 100%;
  width: 100%;
  color: #AAAEAD;
  overflow-x: hidden;
  overflow-y: scroll;
  font-size: 14px;
}

.full-width {
  width: 100%;
}

.title-input {
}

.editor {
  max-width: 90vw;
}

.cropper-container {
  width: 100%;
  max-width: 95vw;
  overflow-x: hidden;
}

.rate-container {
  width: 100%;
}

.editor-container {
  padding: 10px 0 10px 0;
  width: 100%;
}

.preview-container {
  width: 100%;
  padding: 10px;
  display: flex;
  flex-flow: row;
  justify-content: center;
  align-items: center;
}

.preview-detailed-container {
  width: 100%;
  padding: 10px;
  word-wrap: break-word;
}

.page-title {
  font-size: 20px;
}

.creation-button-container {
  display: flex;
  flex-flow: row;
  justify-content: center;
  align-items: center;
}

.creation-button {

}